/*
    Theme Name: Pearl Antarctica Child
    Description: A modern and unique WordPress theme for any kind of corporate company website.
    Theme URI: https://themeforest.net/user/pearlthemes
    Author: PearlThemes
    Author URI: https://www.pearlthemes.com
    Template: pearl-antarctica
    Version: 1.0.0
    Text Domain: pearl-antarctica-child
    Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, grid-layout, flexible-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, threaded-comments, blog, portfolio

    ----------------------------------------------------------------------------------------------------------------*/

/*
disabling elements
*/

.search-form-wrap {
  display: none;
}

.img-hover::before {
  content: none;
}

.img-hover {
    position: relative;
    display: inline-block;
    background-color: #F1F1F1;
}

/*typography */

*{
    font-family: 'Montserrat', sans-serif;
    }

    h1 small,
    h1 .small, h2 small,
    h2 .small, h3 small,
    h3 .small, h4 small,
    h4 .small, h5 small,
    h5 .small, h6 small,
    h6 .small,
    .h1 small,
    .h1 .small, .h2 small,
    .h2 .small, .h3 small,
    .h3 .small, .h4 small,
    .h4 .small, .h5 small,
    .h5 .small, .h6 small,
    .h6 .small :hover{ font-family: 'Montserrat', sans-serif;
    font-weight:900;
    color: #062743;
    }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #062743;
}

body {
  font-weight: 500;
  font-size: 	16px;
  letter-spacing: -.003em;
  color: rgba(0, 0, 0, 0.87);
}

p .p, ol .ol, ul .ul, .btn {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 	1.125em;
  line-height: 1.4em;
  color: rgba(0, 0, 0, 0.87);
  letter-spacing: -.003em;
}

ul li span {
  font-weight: 500 !important;
}

ol li span {
  font-weight: 500 !important;
}

h1, .h1 {
    font-size: 2em;
}

h4 {
  font-size: 1em;
}

a {
  color: #062743;
}

p a {
  text-decoration-line: underline;
  color: rgba(0, 0, 0, 0.87);
}


.entry-title {
  letter-spacing: 0px;
}



.feature-box .section-sub-title {
  color: #062743;
  letter-spacing: 0px;
  font-size: 1.125em;
  text-transform: none;
}

.feature-box div.dark p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 	1em;
  line-height: 1.71429;
  color: rgba(0, 0, 0, 0.87);
  letter-spacing: -.003em;
}

.feature-box .dark p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 	1em;
  line-height: 1.71429;
  color: rgba(0, 0, 0, 0.87);
  letter-spacing: -.003em;
}


a:hover, a:focus {
  color: #2099FF;
  text-decoration: none;
}

p a:hover, a:focus {
  color: rgba(0, 0, 0, 0.87);
  text-decoration: none;
  text-decoration-line: underline;
}

.sep-line {
  color: 7FE7CC;
  stroke-linecap: round;
}

/* sub header section e.g. projects-page */
.sub-header .description {
  text-transform: none;
  font-weight: 900;
  font-size: 1.5em;
  letter-spacing: 0px;
  color: #fff;
}


/* Othe posts section */
.another-post .post-title {
  font-size: 13px;
  font-weight: 900;
  text-transform: none;
  letter-spacing: 0px;
}

.another-post .post-feature-img img {
    border-radius: 5px;
}

/* project portfolio section*/
.portfolio-page .filtering {
  background-color: #062743;
}

.portfolio-content-wrapper {
  background-color: rgba(255, 255, 255, 0.6)
}

.portfolio-content .portfolio-title a:hover {
  color: #2099FF;
}

.portfolio-content .portfolio-title a {
    font-weight: 900;
    text-transform: none;
    letter-spacing: 0px;
    color: #062743;
}

.portfolio-content .portfolio-cat {
    color: rgba(0, 0, 0, 0.67);
}

/* portfolio on new community page */

.our-portfolio-3 .portfolio-content-wrapper {
  background-color: rgba(255, 255, 255, 0.6);
}

.our-portfolio-3 .filtering li a.is-checked, .our-portfolio-3 .filtering li a:hover {
    color: #2099FF;
}

.our-portfolio-3 .portfolio-content .portfolio-title a {
    color: #062743;
}

.our-portfolio-3 .portfolio-content .portfolio-title a:hover {
    color: #2099FF;
}

/* circular cities */
.simplefilter_2467 li.active {
    background-color: #062743 !important;
    border-radius: 5px;
}

.simplefilter_2467 li {
  border: 2px;
  border-radius: 5px;
  color: rgba(0, 0, 0, 0.87);
  background-color: #fff !important;
  padding: 5px;
  margin: 3px;
}

div .text-center {
  text-align: left;
}

.wpb_text_column :last-child {
  margin-bottom: 0.2em;
}


/* comment section */
input#submit.submit {
  font-size: 16px;
  text-transform: none;
  font-weight: 900;
  border: 1px solid #2099FF;
  background-color: #2099FF;
  color: #fff;
  padding: 10px 25px;
  border-radius: 5px;
}

input#submit.submit :hover {
    background-color: #166BB2;
}



/*mouse select*/
::-moz-selection {
  background: rgba(127, 231, 204, 0.37);
}

::selection {
  background: rgba(127, 231, 204, 0.37);
}


/*navigation*/
 .menu-primary li a:hover{
  color: #2099FF;
}

.menu-primary a {
font-weight: 900;
letter-spacing: 0em;
font-size: 1em;
text-transform: none;
}

.slicknav_nav a {
  font-weight: 900;
  letter-spacing: 0em;
  font-size: 1em;
  text-transform: none;
}

.menu-primary li.current-menu-item > a, .menu-primary li:hover > a, .menu-primary > ul li.current-menu-item > a, .menu-primary > ul li:hover > a {
  color: #2099FF;
}

#menu-item-5472 a span {
  font-weight: 900 !important;
}

.slicknav_btn {
    float: right;
}

.slicknav_nav a:hover, .slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
  background: #2099FF;
}


/*homepage header*/



.mouse-icon {
  display: none;
}

/*Team widget*/
.our-team-1 .overlay {
  background-color: #2099FF;
}

.our-team .team-member .title{
  font-family: 'Montserrat', sans-serif;
  text-transform: capitalize;
  letter-spacing: 0px
}

.our-team-1 .team-member p {
  font-family: 'Montserrat', sans-serif;
  font-weight:500;
  color: rgba(0, 0, 0, 0.87);
}

/*
Scroll to top elements, navigate left-right
*/

#scroll-to-top {
  background-color: #2099FF;
  border-radius: 5px;
}

#scroll-to-top:hover{
  background-color: #1975C2;
  border-radius: 5px;
}

.post-navigation a {
  background-color: #F1F1F1;
  border-width: 0px;
  border-radius: 5px;
}

.post-navigation a:hover {
  background-color: #2099FF;
  border-width: 0px;
  border-radius: 5px;
}

.single-portfolio .post-navigation {
  display: none;
}

/*
Blog widgets
*/

.our-blog-3 p {
  font-family: 'Montserrat', sans-serif;
  font-weight:500;
  color: rgba(0, 0, 0, 0.87);
}

.our-blog .post-title {
  font-size: 1.25em;
  font-weight: 700;
  text-transform: none;
  letter-spacing: 0px;
}

.pearl_recent_posts_widget .post-thumb {
  background-color: #fff;
}

.sidebar .widget-title {
    margin-bottom: 5px;
    font-size: 0.8em;
    font-weight: 700;
    letter-spacing: -0.01em;
    color: #2E2E2E;
}

.sidebar .widget-title::after {
  background-color: #DEDEDE;
  height: 1px;
  width: 100%;
  margin-top: 10px;
}

.portfolio-single-post .project-meta .title {
  margin-bottom: 5px;
  font-size: 0.8em;
  font-weight: 700;
  letter-spacing: -0.01em;
  color: #2E2E2E;
}

.portfolio-single-post .project-meta > li span {
  color: #2E2E2E;
  letter-spacing: -0.01em;
  font-weight: 500;
  font-size: 0.8em;
}

.widget_categories a {
  color: #2E2E2E;
  letter-spacing: -0.01em;
  font-weight: 500;

}

.widget_categories a:hover {
  color: #2E2E2E;
  letter-spacing: -0.01em;
  font-weight: 500;
}

.widget_categories li {
  padding: 4px 0 4px 0px;
}

.widget_categories li::before {
  color: #2099FF;
  content: none;
}

.entry-share-this a:hover {
  color: #2099FF;
}


.post-cat {
  background-color: #fff;
  font-weight: 500;
  letter-spacing: -0.01em;
  border-bottom: 1px solid;
  border-color: #DEDEDE;
}

.post-cat > a {
    color: #2E2E2E
}


.feature-box p {
  color: rgba(0, 0, 0, 0.87);
  line-height: 1.71429;
  letter-spacing: -0.03em;
}

.single .entry-content p span {
  line-height: 1.71429;
  font-weight: 500 !important;
  letter-spacing: -0.03em;
}

.single .entry-content {
  line-height: 1.71429;
}

/* disable tab widget */
.widget_tag_cloud {
  display: none;
}


/*
Buttons
*/

.vc_general .vc_btn3 .vc_btn3-size-md .vc_btn3-shape-rounded .vc_btn3-style-custom {
  background-color: #2099ff;
  border-radius: 5px;
  font-size: 16px;
  background-image: none !important;
}

.vc_btn3.vc_btn3-style-custom {
  background-color: #166BB2;
}


.vc_btn3 .vc_btn3-style-custom:hover {
  background-color: #1975C2;
}

.btn-primary {
  background-color: #2099ff;
  border-radius: 5px;
}

.btn {
    letter-spacing: 0px;
    text-transform: none;
    color: #fff;
    border-width: 0px;
    background-color: #2099ff;
    border-radius: 5px;
    font-size: 1em;
}

.btn:hover {
background-color: #166BB2;
}

.single-post-link .fa {
  display: none;
}

.portfolio-single-post .btn {
  padding: 10px 25px;
}

.btn-default .single-post-link .fa .fa-long-arrow-right {
  display: none;
}


/* sharing */

.share-this-post {
  display: none;
}

.entry-share-this .fa-pinterest-p {
  display: none;
}

.entry-share-this .fa-google-plus {
  display: none;
}


/*
Forms plugin
*/

div.wpforms-container-full .wpforms-form button[type="submit"] {
    font-family: 'Montserrat', sans-serif;
    background-color: #2099ff;
    border: 0px solid #fff;
    color: #fff;
    font-size: 0.875;
    border-radius: 5px;
}

div.wpforms-container-full .wpforms-form button[type="submit"]:hover {
  background-color: #1975C2;
  border: 0px solid #fff;
  border-radius: 5px;
}

.vc_btn3.vc_btn3-style-custom {
  background-image: none;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
  color: rgba(122, 122, 122, 0.87);
  font-weight: 500;
}


/* portfolio post entry */

.portfolio-single-post .portfolio-post-title {
  font-size: 	1.5em;
  letter-spacing: 0px;
  word-spacing: 0px;
  text-transform: none;
  margin-bottom: 24px;
  color: #fff;
}

/* hide banner on portfolio pages */
.portfolio-template-default .sub-header {
  display: none;
}

/* hide banner on blog post pages */
.post-template-default .sub-header {
  display: none;
}

/*create space between banner and content*/
.sub-header {
  margin-bottom: 2em;
}

/* calendar widget */
.tribe-events-tooltip .entry-title {
  font-size: 1.2em;
}

.tribe-events-tooltip .tribe-events-event-body {
    font-weight: 500;
    font-size: 	1.125em;
    line-height: 1.4em;
    color: rgba(0, 0, 0, 0.87);
    letter-spacing: -.003em;
}


/* MailChimp form styling */

#mailchimp {
	background: none;
	color: #3D6392;
}
	#mailchimp input {
		border: medium none;
    color: gray;
    font-family: inherit;
    font-size: 16px;
    margin-bottom: 15px;
    padding: 8px 10px;
    width: 300px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
		#mailchimp input.email { background: #fff }
		#mailchimp input.name { background: #fff}
		#mailchimp input[type="submit"] {
			background: #2099FF;
			color: #fff;
			cursor: pointer;
			font-size: 15px;
			padding: 8px 0;
      text-transform: none;

		}
			#mailchimp input[type="submit"]:hover { background: #166BB2;
      			color: #fff;}
            /*mailchimp form */
            .horizontal-mailchimp .mc-field-group,
            .horizontal-mailchimp .clear {
                 display: inline-block;
            }

            .horizontal-mailchimp {

                 margin: 20px auto;
                 text-align: center;
            }

            @media only screen and (max-width: 768px) {

                 /* stacks the form fields and makes them full width */
                 .horizontal-mailchimp .mc-field-group,
                 .horizontal-mailchimp .clear,
                 .horizontal-mailchimp input {
                      display: block;
                      width: 100%;
                 }

                 /* adds spacing below form fields */
                 .horizontal-mailchimp .mc-field-group {
                      margin-bottom: 5px;
                 }

            }


/* footer - making the chevrons dissapear*/
.widget_nav_menu li::before {
  display: none;
}

/* footer - styling*/
.widget_nav_menu li {
  text-transform: none;
}

.footer {
    background-color: #fff;
    border-top: 1px solid;
    border-color: #bababa;
}

.footer-widgets .widget_nav_menu a {
  color: rgba(0, 0, 0, 0.87);
  font-weight: 400;
  letter-spacing: 0em;
  font-size: 0.9em;
}

.footer-widgets .widget_nav_menu a:hover {
  color: #2099FF;
}

.footer-widgets .widget-title {
    font-size: 0.8em;
    font-weight: 700;
    letter-spacing: -0.01em;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #2E2E2E;
}

.textwidget p{
  color: rgba(0, 0, 0, 0.87);
  font-weight: 400;
  letter-spacing: 0em;
  font-size: 0.9em;
}

.textwidget p a {
  text-decoration-line: none;
}

.widget_archive li, .widget_recent_entries li, .widget_categories li, .widget_recent_comments li, .widget_nav_menu li, .widget_meta li, .widget_pages li {
    position: relative;
    padding: 4px 0 4px 0px !important;
}

.sub-footer {
    background-color: #F1F1F1;
}

.sub-footer p {
  text-transform: none;
}

.sub-footer a {
  color: rgba(0, 0, 0, 0.87);
}

.sub-footer a:hover {
  color: #2099FF;
}

/*team up events calendar*/
.btn__state-green {
  background-color: #2099FF;
}

/*community page */
.main-container {
  padding-top: 0px;
  padding-bottom: 0px;
}

/*contact form Pearl Antarctica*/
button, input[type="submit"] {
  font-size: 12px;
text-transform: none;
font-weight: 600;
border: 0px solid;
background-color: #2099FF;
color: #fff;
border-radius: 2px;
}

.form-group input[type="submit"]:hover {
    background-color: #166BB2;
    border-color: #166BB2;
}

.form-group .fa-paper-plane-o{
  background-color: #166BB2;
}

/* styling the related projects sectio for single portfolio pages */
.single-portfolio .vp-id-6111 .vp-portfolio__item-meta-title {
    font-size: 1em;
    color: #fff;
}

.single-portfolio .vp-id-6111 .vp-portfolio__item-img {
    height: 120px;
    border-radius: 3px;
}

.single-portfolio .vp-id-6111 .vp-portfolio__item-wrap .vp-portfolio__item-img-wrap {
    height: 120px;
    border-radius: 3px;
}

.single-portfolio .related-projects-title {
  text-align: center;
  padding-bottom: 15px;
  color: #fff;
}

.single-portfolio .related-projects-section {
  padding-top: 3em;
  padding-bottom: 3em;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #062743;
}

.related-projects-link-area {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  text-align: center;
  padding-top: 15px;
}

.related-project-link-all {
  color: #fff;
  text-decoration: underline;
}

/*styling the filter of the visual portfolio */
.vp-filter__item {
  border-radius: 3px;
  padding: 5px 5px;
}

.vp-filter__item-active {
  color: #2099FF;
}

/*styling the single portfolio page header */

.single-portfolio .portfolio-header img {
  object-fit: cover;
  height: 300px;
  width: 100%
}

.portfolio-header {
  width: 100%;
  max-width: 100%;
}

.single-portfolio .portfolio-post-bgr-header {
  background-color: #1e1e1e;
  padding-top: 35px;
}

.container .main-container .portfolio-page .portfolio-single-post {
  display: flex;
}

/*making titles on specific pages underlined */
.page-id-6021 h3 a, .page-id-4915 h3 a, .page-id-4924 h3 a {
  text-decoration: underline;
}

/* styleing the image gallery on the What we do page */
.page-id-5476 .flexslider {
  border: none;
  -webkit-box-shadow: 0 0px 0px;
  overflow: visible;
}
